cURL
curl --request GET \ --url https://api.example.com/api/v1/contacts/{contact_id}
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "phone_number": "<string>", "source": "<string>", "is_opted_out": true, "tags": [ "<string>" ], "created_at": "<string>", "updated_at": "<string>", "name": "<string>", "email": "<string>", "whatsapp_name": "<string>", "profile_picture_url": "<string>", "custom_fields": {}, "source_details": "<string>", "opted_out_at": "<string>", "last_message_at": "<string>" }
Get a single contact by ID.
Documentation IndexFetch the complete documentation index at: https://docs.wazzapi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.wazzapi.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Single contact response.